
Redmine - Patch #2215

Polish : clarification of precedes/follows

2008-11-20 12:48 - Leszek Ciesielski

Status: Closed Start date: 2008-11-20

Priority: Low Due date: 2008-11-21

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.8   

Description

changed translation of label_follows to a more clear one ('następuje po' - some users on our Redmine were confused by the previous

one and kept entering the relations in reverse) and a bit more grammatically correct.

Associated revisions

Revision 2051 - 2008-11-21 17:35 - Azamat Hackimov

fix for Polish, #2215

History

#1 - 2008-11-21 17:33 - Azamat Hackimov

- Due date set to 2008-11-21

- Status changed from New to Closed

- Assignee set to Azamat Hackimov

- Target version set to 0.8

Commited.

Files

follows.diff 435 Bytes 2008-11-20 Leszek Ciesielski
